---
name: Elif Munn
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Senior
  Support Engineer</a>
reports_to: izzyfee
picture: elifmunn.jpg
pronouns: she/her
pronunciation:
twitter: elfenger
linkedin:
gitlab: e_munn
division: engineering
departments:
- Customer Support
specialty: Global
expertise: |
  <li> Ansible </li>
  <li> Kubernetes </li>
  <li> Helm </li>
  <li> Terraform </li>
story: Elif is a Senior Support Engineer in the Americas team. Prior to GitLab she
  worked at <a href="https://www.landsure.ca">LandSure Systems Ltd.</a>, a wholly-owned
  subsidiary of the Land Title and Survey Authority of British Columbia (LTSA). Elif
  is passionate about DevOps and automation and likes investigating issues. Outside
  of work she likes spending time with her family, especially swimming, ice skating,
  biking and rollerblading. On her own time she also enjoys watching movies and reading.
